/*
Theme Name: Zermatt Child
Theme URI: https://zermatt.qodeinteractive.com
Description: A child theme of Zermatt
Author: Select Themes
Author URI: https://qodeinteractive.com
Version: 1.0.1
Text Domain: zermatt
Template: zermatt
*/

/* dm-sans-regular - latin */
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/dm-sans-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/dm-sans-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/dm-sans-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/dm-sans-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/dm-sans-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/dm-sans-v11-latin-regular.svg#DMSans') format('svg'); /* Legacy iOS */
}
/* dm-sans-500 - latin */
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/dm-sans-v11-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/dm-sans-v11-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/dm-sans-v11-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/dm-sans-v11-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/dm-sans-v11-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/dm-sans-v11-latin-500.svg#DMSans') format('svg'); /* Legacy iOS */
}
/* dm-sans-700 - latin */
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/dm-sans-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/dm-sans-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/dm-sans-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/dm-sans-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/dm-sans-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/dm-sans-v11-latin-700.svg#DMSans') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

body #qodef-page-wrapper {
    background-color: #ffffff00;
}

.home #qodef-page-outer {
    position: relative;
    margin-top: -400px;
}

#qodef-fullscreen-widget-area .widget ul:not(.qodef-shortcode-list) li a:hover {color: #7aba20;}

#zermatt_core_side_area_opener-5, widget_zermatt_core_side_area_opener {display: none;}
div#qodef-fullscreen-widget-area {display: none;}

.qodef-fullscreen-menu--opened .qodef-header-logo-link {
	 transition: margin-left 0.5s ease-in-out;
    margin-left: 80%;
}

.eapps-link { 
  clip: rect(0 0 0 0); 
  clip-path: inset(100%); 
  height: 1px; 
  overflow: hidden; 
  position: absolute; 
  white-space: nowrap; 
  width: 1px; 
}
.eapps-instagram-feed-posts-grid-load-more-container.eapps-instagram-feed-posts-grid-load-more-enabled {
    display: none !important;
}

.footertop3 {
	margin-top: -20px !important;
}

.kosten {
	margin-top: -30px;
	margin-bottom: 80px;
}
.elementor-widget:not(:last-child).kosten1 {
	margin-bottom: 80px;
}

/* weitere Seiten */
.qodef-header--minimal #qodef-page-header {
    background-color: #ffffff !important;
}
a.qodef-opener-icon.qodef-m.qodef-source--predefined.qodef-fullscreen-menu-opener {
    filter: invert(1);
}
/*.home a.qodef-opener-icon.qodef-m.qodef-source--predefined.qodef-fullscreen-menu-opener {
    filter: invert(0);
}*/

#qodef-page-header-inner.qodef-skin--light .qodef-header-logo-link img.qodef--light {
    opacity: 1;
    filter: invert(1);
}
.home #qodef-page-header-inner.qodef-skin--light .qodef-header-logo-link img.qodef--light {
    filter: invert(0);
}

/* Comliance am Footer weiter nach links */
#cmplz-manage-consent button.cmplz-btn.cmplz-manage-consent.manage-consent-1.cmplz-show {
    right: 15%;
}

/* FLYOUTMENU */
#qodef-fullscreen-widget-area .widget ul:not(.qodef-shortcode-list) li {
    margin: 0 0 15px !important;
}

/* FOOTER */

#qodef-page-footer-top-area {
    background-color: #ffffff00 !important;
}
/*.div#qodef-page-inner, div#qodef-page-footer-top-area {
    background-color: #eaeaea00;
}*/

@media screen and (max-width: 768px) {
	#qodef-page-footer .widget ul:not(.qodef-shortcode-list) li {
   		margin: 0 0 20px;
	}
	li.menu-item.menu-item-type-post_type.menu-item-object-page {
    margin: 20px 0 0 0 !important;
	}
}

/* Cookie Buttons */
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn {
    height: 60px !important;
    padding: 10px !important;
    margin: 10px !important;
}
.cmplz-cookiebanner .cmplz-links .cmplz-link {
    margin: 0 15px !important;
}

